.jumbotron {
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 0;
  background-color: #fff;
}
@media (min-width: 768px) {
  .jumbotron {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron .container {
  max-width: 40rem;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}
.lightbox {
    position: fixed;
    z-index: 999;
    height: 0;
    width: 0;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
}
.lightbox img {
    max-width: 100%;
    max-height: 90%;
    margin-top: 2%;
    opacity: 0;
}
.lightbox:target {
    outline: none;

    width: 100%;
    height: 100%;
    opacity: 1 !important;

}
.lightbox:target img {
    border: solid 17px white;
    opacity: 1;
    webkit-transition: opacity 0.6s;
    transition: opacity 0.6s;
}
.light-btn {
    color: #fafafa;
    background-color: #333;
    border: solid 3px white;
    padding: 5px 15px;
    border-radius: 1px;
    text-decoration: none;
    cursor: pointer;
    vertical-align: middle;
    position: absolute;
    top: 45%;
    z-index: 99;
}
.light-btn:hover {
    background-color: #111;
}
.btn-prev {
    left: 7%;
}
.btn-next {
    right: 7%;
}
.btn-close {
    position: absolute;
    right: 2%;
    top: 2%;
    color: #fafafa;
    background-color: red;
    border: solid 5px white;
    padding: 10px 15px;
    border-radius: 1px;
    text-decoration: none;
}
.btn-close:hover {
    background-color: #740404;
}
.card-body {
    padding : 0.5rem;
}
.card-text {
    text-align : center;
    font-size: 0.7em;
}
.screenshot {
    margin-bottom : 1em;
}
.tooltip {
    opacity: 0.6;
}
#showshots {
    padding : 30px;
}
.time-nav {
    position: fixed;
    top: 10%;
    left: 50%;
    transform: translate(-50%, 0%);
}
.time-nav .slider-selection {
        background: #6699ee;
}
